@charset "utf-8";
/* CSS Document */

.header .top-bar{
	background:#619d09;
}
.header .top-bar .top-left-menu,
.header .top-bar .top-right-menu{
	margin:0;
	padding:0;
}
.header .top-bar .top-right-menu{
	background:#304e04;
}
.header .top-bar .top-left-menu li,
.header .top-bar .top-right-menu li{
	list-style:none;
	display:inline-block;
	float:left;
	position:relative;
}
.header .top-bar .top-left-menu li a,
.header .top-bar .top-right-menu li a{
	padding:10px 10px;
	color:#fff;
	float:left;
	display:block;
	font-size:15px;
	font-family: 'Calibri', tahoma, Arial;
	text-transform:uppercase;
	line-height:20px;
}
.header .top-bar .nav > li > a:hover,
.header .top-bar .nav > li > a:focus{
	background:none !important;
}
.header .top-bar .top-right-menu li:after{
	position:absolute;
	right:0;
	top:13px;
	width:1px;
	height:13px;
	display:block;
	content:" ";
	background:#fff;
}
.header .top-bar .top-right-menu li:last-child:after{
	width:0;
}
.header .top-bar .top-left-menu li a:hover,
.header .top-bar .top-left-menu li a:focus,
.header .top-bar .top-right-menu li a:hover,
.header .top-bar .top-right-menu li a:focus{
	text-decoration:none;
}
.top-left-menu li ul {
    display: none;
}
.top-left-menu li:hover ul{ display:block; position:absolute; left:0; top:100%; background:#619d09; z-index:1; width:150px;} 
.top-left-menu li{ position:relative;}
.top-left-menu li:hover ul li{ display:block; width:100%; float:none;}
.lgo-section{
	padding:15px 0;
}
#search {
    position: relative;
    font-size: 18px;
}
#search input[type="submit"] {
    position: absolute;
    left: 17px;
    top: 10px;
	background:url(../images/head-search-ic.png) no-repeat;
	border:0;
	width:30px;
	height:30px;
}
#search #search-input, #search .hint {
    padding-left: 55px;
    padding-right: 43px;
    border-radius: 23px;
	font-size:30px;
	background:#f4f4f4;
	box-shadow:none;
}

.header .cart{
	color:#619d09;
	font-size:5em;
}
.contact-box{
	font-size:30px;
	font-family: 'Calibri', tahoma, Arial;
	color:#7b7b7b;
}
.contact-box p{
	display:inline;
}
.contact-box div{
	margin-bottom:10px;
}
.header .navbar-default ul li a {
	font-size:19px;
	font-family: 'Calibri', tahoma, Arial;
	color:#ffffff;
	text-transform:uppercase;
}
.header .navbar-default {
	background:#767676;
	border:0;
}
.secondery-links{
	background:#d0d0d0;
	padding:15px;
}
.secondery-links .in-box{
	background:#fff;
	font-family: 'Calibri', tahoma, Arial;
	font-size:18px;
	padding:0px 5px;
	text-transform:uppercase;
	line-height:48px;
}
.secondery-links .in-box i{
	font-size: 48px;
    position: relative;
    top: 10px;
    margin-right: 10px;
}
.secondery-links .in-box .row{
	margin-right:-10px;
	margin-left:-10px;
}
.secondery-links .in-box .col-md-3,
.secondery-links .in-box .col-md-9{
	padding-right:10px;
	padding-left:10px;
}
.secondery-links .in-box .col-md-3{
	text-align:center;
}
.intro-section{
	padding:30px 0 0;
}
.intro-section h1,
.top-deals-list h2{
	font-family: 'antoniobold';
	font-size:36px;
	color:#383838;
	text-align:center;
	margin:0 0 15px;
}
.intro-section h1 span{
	border-bottom:3px solid #7b7b7b;
	padding-bottom: 3px;
}
.new-product-list{
	margin-top:30px;
	margin-bottom:30px;
}
.new-product-list ul,
.top-deals-list ul{
	margin:0;
	padding:0;
}
.new-product-list li,
.top-deals-list li{
	list-style:none;
	text-align:center;
	font-family: 'Calibri', tahoma, Arial;
	position:relative;
	overflow:hidden;
}
.top-deals-list li .product-inn {
    background: #fff;
    border: 1px solid #dfdfdf;
	position:relative;
}
.top-deals-list li .product-inn .top-deals-ic{
	position:absolute;
	right:5px;
	top:5px;
}
.top-deals-list li:last-child .product-inn{
	/*border-right:0;*/
}
.new-product-list li .product-inn{
	background:#fff;
	border:1px solid #dfdfdf;
	overflow:hidden;
	position:relative;
}
.option-box{border-top: 1px solid #dfdfdf; padding:5px;}
.new-product-list li .product-inn h2,
.top-deals-list li .product-inn h2{
	font-size:18px;
	color:#000;
	font-family: 'Open Sans', sans-serif;
	font-weight:600;
	margin:15px 0;
	min-height: 40px;
	
}
.new-product-list li .product-inn .price-div{
	color:#ea0d02;
	font-family: 'Calibri', tahoma, Arial;
	font-size:24px;
	margin:10px 0;
}
.new-product-list li .product-inn .option-box {
	padding:10px;
	border-top:1px solid #dfdfdf;
}
.top-deals-list li .product-inn .option-box span{
	padding:10px;
	border-top:2px solid #f4f4f4;
}
.new-product-list li .product-inn .option-box a,
.top-deals-list li .product-inn .option-box a{
	display:inline-block;
	width:45%;
	font-family: 'Open Sans', sans-serif;
	font-size:16px;
	color:#000;
	text-transform:uppercase;
	position:relative;
	
}
.top-deals-list li .product-inn .option-box a{
	width:48%;
}
.new-product-list li .product-inn .option-box a + a:after,
.top-deals-list li .product-inn .option-box a + a:after{	
	width:0px;
	border:0;
}
.new-product-list li .product-inn .option-box a:after,
.top-deals-list li .product-inn .option-box a:after{
	content: " ";
    display: block;
    height: 16px;
    position: absolute;
    right: 5px;
    top: 4px;
    width: 2px;
	background:#000;
}
/*
.new-product-list li .new,
.product-listing .product .new{
	font-family: 'antoniobold'; 
	font-size:24px;
	background:#5a5a5a;
	position:absolute;
	right: -70px;
    top: -98px;
	display:block;
	padding:15px;
	width:140px;
	height:140px;
	color:#fff;
	transform: rotate(45deg);
}*/

.new-product-list li .new,
.product-listing .product .new{
	font-family: 'antoniobold'; 
	font-size:24px;
	background:#5a5a5a;
	position:absolute;
	right: -70px;
    top: -98px;
	display:block;
	padding:15px;
	width:140px;
	height:140px;
	color:#fff;
	transform: rotate(45deg);
	z-index:1;
}
.new-product-list li .new > span,
.product-listing .product .new > span {
    bottom: -5px;
    left: 70px;
    position: absolute;
    text-align: left;
    transform: rotate(0deg);
	-moz-transform: rotate(0deg);
	-ms-transform: rotate(0deg);
	-o-transform: rotate(0deg);
	-webkit-transform: rotate(0deg);
	z-index:1;
}
.new-product-list .row{
	margin-left:-4px;
	margin-right:-4px;
}
.new-product-list .col-md-3{
	padding-left:4px;
	padding-right:4px;
}
.buying-steps,
.shop-brands{
	background:#f4f4f4;
	padding:25px 10px 10px;
	margin:0px 0 25px;
	text-align:center;
}
.shop-brands{
	padding:25px 50px;
	margin:25px 0 5px;
	
}
.buying-steps ul,
.shop-brands ul{
	margin:0;
	padding:0;
	list-style:none;
}
.buying-steps ul li{
	position:relative;
}
.buying-steps ul li:after{
	position:absolute;
	right:-2px;
	bottom:0;
	display:block;
	width:2px;
	height:220px;
	background:#aaaaaa;
	content:" ";
}
.buying-steps ul li:last-child:after{
	display:none;
}
.buying-steps .ic-box{
	width:220px;
	height:200px;
	background:#ebe9ea;
	border-radius:20px 20px 20px 20px;
	-moz-border-radius:20px 20px 20px 20px;
	-ms-border-radius:20px 20px 20px 20px;
	-o-border-radius:20px 20px 20px 20px;
	-webkit-border-radius:20px 20px 20px 20px;
	margin:0 auto;
	padding:20px 0;
	box-shadow:-5px 5px 0px 1px #c3c3c3;
	-moz-box-shadow:-5px 5px 0px 1px #c3c3c3;
	-ms-box-shadow:-5px 5px 0px 1px #c3c3c3;
	-o-box-shadow:-5px 5px 0px 1px #c3c3c3;
	-webkit-box-shadow:-5px 5px 0px 1px #c3c3c3;
}
.buying-steps h1{
	margin:0 0 25px;
	text-transform:uppercase;
	color:#000;
}
.buying-steps .step{
	margin:25px 0 20px;
}
.buying-steps .step span{
	display:inline-block;
	background:#619d09;
	
	font-size:24px;
	font-weight:bold;
	text-transform:uppercase;
	color:#fff;
	padding:0 0px 0 23px;
    position: relative;
}
.buying-steps .step span:after {
    border-color: transparent #619D09;
    border-style: solid none solid solid;
    border-width: 18px medium 17px 17px;
    content: "";
    display: block;
    height: 0;
    right: -17px;
    /*margin-left: -2px;
    margin-top: -5px;*/
    position: absolute;
    top: 0;
    width: 0;
}
.buying-steps .step span:before {
    border-color: transparent #F4F4F4;
    border-style: solid none solid solid;
    border-width: 18px medium 17px 17px;
    content: "";
    display: block;
    height: 0;
    left: 0;
    /*margin-left: -2px;
    margin-top: -5px;*/
    position: absolute;
    top: 0;
    width: 0;
}
.buying-steps .desc{
	color:#272727;
	
	font-size:16px;
	/*font-weight:bold;*/
	line-height:25px;
	min-height: 80px;
}
.buying-steps .step-arrow{
    background: #619d09;
    height: 20px;
    position: absolute;
    right: -42px;
    top: 80px;
    width: 120px;
}
.buying-steps .step-arrow:after{
    border-color: transparent #619D09;
    border-style: solid none solid solid;
    border-width: 17px medium 17px 17px;
    content: "";
    display: block;
    height: 0;
    right: -17px;
    position: absolute;
    top: -7px;
    width: 0;

}
.buying-steps .collect-link{
	background:#474546;
	
	font-size:30px;
	color:#fffefe;
	text-align:center;
	text-transform:uppercase;
	display:block;
	padding:5px;
	margin:20px 0 0 0;
}

.shop-brands h2{
	margin:0 0 25px;
	font-size:36px;
	color:#000;
}
.view-all-link {
    float: right;
    margin: -50px 0 0;
	font-family: 'antoniobold';
	color:#000;
	font-size:18px;
}
.shop-brands ul li img{
	box-shadow:0px 0px 2px 0px rgba(0, 0, 0, 0.2);
	-moz-box-shadow:0px 0px 2px 0px rgba(0, 0, 0, 0.2);
	-ms-box-shadow:0px 0px 2px 0px rgba(0, 0, 0, 0.2);
	-o-box-shadow:0px 0px 2px 0px rgba(0, 0, 0, 0.2);
	-webkit-box-shadow:0px 0px 2px 0px rgba(0, 0, 0, 0.2);
}
.subscribe-box{
	background: #619d09 url(../images/subscriber-bg.png) no-repeat center bottom;
	padding: 20px 20px 7px;
	text-align:center;
}
.subscribe-box h2{
	color:#fff;
	font-size:24px;
	text-transform:uppercase;
	font-weight:normal;    
	line-height: 36px;
    margin: 0;
    padding: 5px 0 0;
    text-align: right;
}
.subscribe-box .inner-div{
	display:inline-block;
}
.footer{
	background:#262626  url(../images/footer-bg.png) no-repeat center top;
	margin-top:2px;
	color:#fff;
	font-size:14px;
	padding:30px 0px 0;
	
}
.footer .footer-inner{
	padding:0 15px;
}
.footer ul{
	margin:0;
	padding:0;
	list-style:none;
}
.footer h2{
	font-size:24px;
	margin:0 0 20px;
}
.footer ul li a{
	color:#fff;
}
.footer .footer-logo{
	margin-bottom:20px;
}
.footer ul.foot-links li{
	display:block;
	padding:3px 0;
}
.footer ul.foot-links i{
	color:#7ab716;
	margin-right:5px;
	font-size:20px;
}
.footer ul.social-links{
	margin-top:20px;
}
.footer ul.social-links li {
    display: list-item;
    text-align: left;
}
.footer ul.social-links li a{
	padding:5px;
	color:#afafaf;
	font-size:20px;
}
.col-md-1-5{
	width:15%;
	padding-left:15px;
	padding-right:15px;
	float:left;
}
.copy-right-bar{
	background:#000000;
	text-align:center;
	padding:15px 10px;
	margin:30px 0 0 0;
}
.subscribe-box input[type="submit"]{
	background:none;
	border:1px solid #fff;
	text-align:center;
	padding:5px 15px;
	color:#fff;
	font-size:14px;
}
.product-detail-page{
	padding:30px;
	background:#f5f5f5;
}
.related-product h2{
	font-size:33px;
	color:#383838;
	margin:0 0 20px;
}
.pro-info-tabber{
	margin:25px 0;
}
.pro-info-tabber .tab-content{
	background:#fff;
	padding:20px;
	border:1px solid #d0d0d0;
	border-top:0;
	color:#7b7b7b;
	
	font-size:16px;
}
.pro-info-tabber .nav-tabs > li{
	margin-right:5px;
}
.pro-info-tabber .nav-tabs > li a{
	background:#fff;
	border:1px solid #d0d0d0;
	color:#232323;
	
	font-size:20px;
	text-transform:uppercase;
}
.pro-gallery{
	border:1px solid #d0d0d0;
	background:#fff;
}
.pro-title{
	border-bottom:1px solid #d0d0d0;
	margin-bottom:15px;
}
.pro-title h1{
	color:#232323;
	
	font-size:24px;
	font-weight:bold;
	margin:0 0 10px;
}
.pro-title .status{
	color:#619d09;
}
.pro-title span{
	color:#232323;
	text-transform:uppercase;
	
}
.product-code{
	color:#232323;
	text-transform:uppercase;
	
}
.old-pro-price{
	font-size:16px;
	color:#7b7b7b;
	text-transform:uppercase;
	margin:10px 0;
}
.old-pro-price span{
	text-decoration:line-through;
}
.price-div{
	font-size:36px;
	color:#ea0d02;
	margin:10px 0;
	font-weight:bold;
}
.info-options{
	margin:15px 0;
	padding:0;
}
.info-options li{
	display:inline-block;
	padding:0 10px;
	color:#7b7b7b;
	font-size:16px;
}
.info-options li a,
.info-options li i{
	color:#7b7b7b;
}

.info-options li i{
	margin-right: 5px;
}
.info-options li i.fa-star{
	color:#8dbf41;
	font-size:14px;
}
.qty-box{
	padding:20px 0;
	border-top:1px solid #d0d0d0;
	border-bottom:1px solid #d0d0d0;
	font-size:16px;
	margin:20px 0 0 0;
}
.qty-box label{
	font-weight:normal;
	margin-right:10px;
}
.qty-box input[type="text"]{
	background:#d0d0d0;
	border:1px solid #d0d0d0;
	margin-right:10px;
	padding:3px 5px;
}
.btn-cart{
	background:#ff0000;
	text-transform:uppercase;
	color:#fff;
	border:0;
	padding:5px 10px;
}
.btn-cart i{
	margin-left:10px;
}
.info-options.second{
	padding:20px 0;
	margin:0;
	border-bottom:1px solid #d0d0d0;
}
.category-page{
	margin-top:25px;
}
.category-page .sidebar h2{
	margin:0 0 15px;
	font-size:36px;
	color:#383838;
	padding-left:15px;
}
.category-page .sidebar .cat-box{
	background:#fff;
	border:1px solid #d0d0d0;
	padding:6px;
	margin-bottom:10px;
}
.category-page .sidebar .cat-box h2{
	
	font-size:20px;
	color:#232323;
	text-transform:uppercase;
	padding:10px 0;
	margin:0;
	border-bottom:1px solid #d0d0d0;
}
.category-page .sidebar .cat-box h2 i{
    float: right;
    font-size: 14px;
    line-height: 22px;
}
.category-page .sidebar .cat-box ul{
	margin:0;
	padding:0;
	list-style:none;
}
.category-page .sidebar .cat-box ul li{
	padding:5px 3px;
	font-size:17px;
	font-weight:normal;
	color:#676767;
}
.category-page .sidebar .cat-box ul li.see-more{
	margin-top:10px;
	border-top:1px solid #d0d0d0;
	text-align:right;
}
.category-page .sidebar .cat-box ul li.see-more a{
	color:#676767;
}
.category-page .sidebar .cat-box ul li label{
	font-weight:normal;
}
.category-page .sidebar .cat-box.collapsedd h2{
	border:0;
}
.toolbar{
	background:#f5f5f5;
	padding:15px;
	margin:12px 0;
	border:solid 1px #dfdfdf;
}
.toolbar label{
	font-weight:normal;
	margin-right:10px;
}
.toolbar select{
	border-radius:5px 0px 0px 5px;
	border:1px solid #d7d7d7;
	padding:3px 10px;
}
.direction-ic,
.grid-ic,
.listing-ic{
	padding:5px;
	width:33px;
	height:33px;
	display:inline-block;
	text-align:center;
	color:#444444;
}
.direction-ic{
	background:#fff;
	border-radius:0px 5px 5px 0px;
	border:1px solid #d7d7d7;
	border-left:0;
	margin:0 0 0 -5px;
	cursor:pointer;
}

.grid-ic,
.listing-ic{
	border-radius:5px 5px 5px 5px;
	background:#222222;
	color:#fff;
	text-align:center;
	margin:0 0 0 5px;
	font-size:19px;
	padding:7px 5px;
	cursor:pointer;
}
.grid-ic.selected,
.listing-ic.selected,
.grid-ic:hover,
.listing-ic:hover{
	background:#ef0d07;
	color:#fff;
}
.product-listing{
	margin:0;
	padding:0;
	list-style:none;
}
.category-details > h2{
	
	font-size:24px;
	color:#232323;
	text-transform:uppercase;
	margin:0 0 30px 0;
}
.product-listing .product{
	background:#fff;
	padding:10px;
	border:1px solid #dfdfdf;
	margin-bottom:10px;
	position:relative;
	overflow:hidden;
}
.product-listing .product .info-options{
	margin:0;
}
.product-listing .product .info-options li{
	padding:0 3px;
}
.product-listing .product .info-options li:first-child{
	padding:0 15px 0 0;
}
.product-listing .product .info-options li:first-child i{
	color:#222222;
	font-size:11px;
}
.product-listing .product .info-options li:nth-child(2){
	border-right:1px solid #5a6ec6;
	padding:0 5px;
}
.product-listing .product .info-options li a{
	color:#5a6ec6;
}
.product-listing .product a{
	color:#fa381d;
}
.product-listing .product .old-pro-price{
	margin: 5px 0;
	font-size:18px;
}
.product-listing .product .price-div{
	margin: 5px 0;
	font-size:24px;
}
.product-listing .product h3{
	
	font-size:21px;
	color:#232323;
	margin:10px 0;
	/*font-weight:bold;*/
}
.product-listing .product .btn-cart,
.product-listing .product .btn-info,
.product-listing .product .btn-compare{
	font-size:18px;
	
	border:0;
	color: #fff;
    padding: 3px 10px;
    text-transform: uppercase;
	width:200px;
	text-align:left;
	margin-bottom:5px;
}
.product-listing .product .btn-compare{
	color: #5a5a5a;
}
.product-listing .product .btn-cart i,
.product-listing .product .btn-info i,
.product-listing .product .btn-compare i{
	float:right;
	line-height:26px;
}


.shipping-last {
	margin: 10px 0;
    position: relative;
    margin-right: 8px;
    top: -3px;
}

body.cms-index-index.cms-home .page-title{display:none;}

.icon {
    position: absolute;
}

img.new {
    /* position: absolute; */
    /* margin-top: 2px; 
    margin-top: -3px;
    margin-left: 193px;*/
}

img.best {
    /*margin-top: 192px;
	margin-left: 0px;*/
}

img.bundle {
   /* margin-left: 206px;
    margin-top: 192px;*/
}
img.hot {
   
    margin-left: 0px;
}
img.selling {
   /* margin-top: 193px;*/
    margin-left: 90px;
}
.toolbar select{
	width:auto;
}
.toolbar .col-sm-6 + .col-sm-6{
	text-align:right;
}
.img_icon{
	position:relative;
}
.icon.hot-pro {
    position: absolute;
    top: 0;
    left: 0;
}
.icon.best-pro {
    position: absolute;
    bottom: 0;
    left: 0;
}
.icon.bundle-pro {
    position: absolute;
    right: 0;
    bottom: 0;
}
.icon.selling-pro {
    position: absolute;
    bottom: 0;
}
#menu-button{
	font-size:20px;
}
.pages {
    padding: 5px 0;
    text-align: center;
}
.pages > strong{
	display:none;
}
.pages ol li{
    background: #f5f5f5 none repeat scroll 0 0;
    border: 1px solid #dfdfdf;
    display: inline-block;
    padding: 5px 13px;
	float:none;
}
.pages ol li a{
	color:#676767;
}
.pages ol li.current {
    background: none;
	color:#000;
}
.category-products .pages{
	display:none;
}

.category-products .toolbar-bottom .pages{
	display:block;
}

/* responsive css start*/
@media screen and (max-width : 1024px) {
	div.menu a:link, div.menu a:visited{
		padding-left: 8px;
		padding-right: 8px;
	}
	.contact-box {
    	font-size: 27px;
	}
	div.menu a span {
    	font-size: 16px;
	}
	.secondery-links .in-box{
		font-size: 14px;
	}
	.shipping-last{
		width:22%;
	}
	.secondery-links .in-box i {
    	font-size: 40px;
	}
	.top-deals-list li .product-inn .option-box a {
    	width: 45%;
	}
	.subscribe-box .inner-div {
		width: 80%;
	}
	.toolbar .col-sm-6{
   		width: 48%;
	}
	.toolbar .col-sm-6 + .col-sm-6{
		width:52%;
	}
	img.selling{
		margin-left: 66px;
	}
}
@media screen and (max-width : 980px) {
	
	.shop-brands li{
		margin-bottom:10px;
	}
	.contact-box {
    	font-size: 19px !important;
	}
	.header input#search{
		font-size:20px !important;
	}
	.subscribe-box input[type="submit"]{
		padding:5px !important;
	}
	.buying-steps .step-arrow.visible-sm,
	.buying-steps ul li:after {
		display:none !important;
	}
	.col-md-1-5 {
    	width: 25%;
	}
	.contact-box {
    	font-size: 23px;
	}
	header .cart {
    	font-size: 4em;
	}
	.subscribe-box .inner-div {
    	width: 95%;
	}
	.secondery-links .in-box{
		margin-bottom:10px;
	}
	.secondery-links .col-sm-4{
		width:100%;
	}
	.shipping-last {
   		width: auto;
	}
	.contact-box p{
		display:inline;
	}
	.toolbar .col-sm-6 {
    	width: 33%;
	}
	.toolbar .col-sm-6 + .col-sm-6 {
    	width: 66%;
	}
}
@media screen and (max-width : 768px) {
	.subscribe-box .inner-div {
    	width: 100%;
	}
	.subscribe-box h2{
		text-align:center;
	}
	.subscribe-box{
		padding:10px 20px;
	}
	.contact-box {
    	font-size: 22px;
	}
	.header .cart{
		font-size:3em;
	}
	/*.secondery-links .in-box .col-md-12{
		display:table;
	}
	.secondery-links .in-box i{
		display:table-cell;
	}
	.in-box p {
    	display: table-cell;
    	line-height: 26px;
    	padding: 0 10px 0;
	}*/
	.toolbar{
		height:auto;
	}
	img.selling{
		margin-left: 110px;
	}
	.buying-steps .step {
    	margin: 25px 0 0px;
	}
	.buying-steps .desc {
	    min-height: 50px;
	    margin-bottom: 15px;
	}
	.shop-brands li{
		margin-bottom:10px;
	}
	.buying-steps .step-arrow.visible-sm,
	.buying-steps ul li:after {
		display:none !important;
	}
	.col-md-1-5 {
    	width: 25%;
	}
}
@media screen and (max-width : 640px) {
	.contact-box {
    	font-size: 25px !important;
	}
	.header .top-bar .top-right-menu {
    	background: #304e04;
    	float: none !important;
		clear:both;
	}
	.lgo-section {
		text-align:center;
	}
	.lgo-section .pull-right{
		float:none !important;
	}
	.header .top-bar .top-right-menu li{
		float:none;
	}
	.icon.selling-pro {
    	width: 100%;
    	text-align: center;
	}
	.icon.selling-pro img{
		margin:0 auto;
	}
	.col-md-1-5 {
    	width: 50%;
		margin-bottom:10px;
	}
	.footer .foot-links{
		margin-bottom:20px;
		display:block;
	}
	.top-left-menu li:hover ul{
		width:100%;
		background:#477700;
		padding-left:18px;
	}
	
	.header .top-bar {
		position: absolute;
		right: 15px;
		z-index: 999999;
		border-radius: 5px;
		top:5%;
	}
	.navbar-toggle{
		margin:0px !important;
	}
	.toolbar .col-sm-6, .toolbar .col-sm-6 + .col-sm-6 {
    	float: left;
	}
	.pro-title h1{
		margin:15px 0;
	}
	body.catalog-product-view .product-view .tabs li a{
		font-size:13px;
		padding:15px 10px !important;
	}
	.pro-gallery{
		text-align:center;
	}
}
@media screen and (max-width : 480px) {	
	.toolbar .col-sm-6,
	.toolbar .col-sm-6 + .col-sm-6{
		width:100%;
		float:none;
	}
	.toolbar .col-sm-6{
		margin-bottom:5px;
	}
	.toolbar .col-sm-6 + .col-sm-6 {
    	text-align: left;
		margin-bottom:0px;
	}
}
@media screen and (max-width : 360px) {
	#newsletter-validate-detail .col-xs-8,
	#newsletter-validate-detail .col-xs-4{
		width:50%;
	}
	#newsletter-validate-detail .col-xs-8{
		padding-right:0;
	}
	.buying-steps .desc {
    	min-height: auto;
	}
	.intro-section h1, 
	.top-deals-list h2{
		font-size: 28px;
		margin-top:15px;
	}
	h1{
		font-size:30px;
	}
	.shop-brands h2{
		font-size: 25px;
		text-align: left;
	}
	.col-md-1-5 {
    	width: 100%;
	}
	.header .cart{ display:none;}
	.lgo-section{ text-align:left;}
	.lgo-section .col-md-4 img{ width:70%;}
	.secondery-links{ display:none;}
	.footer .col-md-1-5{ display:none;}
	.intro-section{display:none;}
	.banner-div{/*display:none;*/}
	
	.toolbar .col-sm-6 + .col-sm-6 {
   		text-align: left;
	}
	a.direction-ic{
		display:none;
	}
	.buying-steps .collect-link{
		margin-top:0;
	}
	.product-detail-page{
		padding:30px 10px;
	}
	.top-deals-list.hidden-xs ~ .buying-steps{
		padding:10px;
	}
	input#qty, input.input-text.qty {
    	width: 36%;
	}
	.info-options li{
		font-size: 15px;
	}
}
@media screen and (max-width : 320px) {
	input#qty, input.input-text.qty {
    	width: 25%;
	}
}
/* responsive css end */

